const node_dev = process.env.H_NODE_ENV
let baseUrl = 'https://wx.hw.hongweisoft.com/parking'
if (node_dev) {
	baseUrl = process.env.H_BASE_URL
}
const config = {
	wxAppid: 'wx45c3cf2b632f5fd5', // 正式wxAppid
	baseUrl
}

export {
	config
}